## mate-conf 1.2.1

=== debian/changelog ===
mate-conf (1.2.1-0) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 22 Feb 2012 07:11:41 +0100

mate-conf (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add homepage field.
  * mate-conf.postinst: add "set -e".
  * Enable GSettings backend.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 13 Feb 2012 00:01:24 +0100

mate-conf (1.1.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Silent trigger.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 24 Dec 2011 17:51:44 +0100

mate-conf (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:52:21 +0100

mate-conf (2011.12.01-3) unstable; urgency=low

  * Added gir1.2-glib-2.0 to debian/control 

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 03 Dec 2011 21:05:54 -0500

mate-conf (2011.12.01-2) unstable; urgency=low

  * Fixed errors in debian/control 

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 03 Dec 2011 16:29:03 -0500

mate-conf (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Switching version to upstream versioning scheme.
  * Added debian/watch.
  * Added get-orig-source in debian/rules.
  * Split package into libmateconf.
  * Removed .la files.

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 03 Dec 2011 16:10:53 -0500

mate-conf (1.0.9-2) unstable; urgency=low

  * Restored mateconf-merge-schema, deleted accidentally in the previous
    release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 01:55:15 +0100

mate-conf (1.0.9-1) unstable; urgency=low

  * New upstream release.
  * Switch to autogen.sh.
  * Added new custom trigger for MATE.
  * Added mate-conf-dbg package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 00:47:47 +0100

mate-conf (1.0.0-5) unstable; urgency=low

  * Re-added .la files.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 24 Nov 2011 16:45:36 +0100

mate-conf (1.0.0-4) unstable; urgency=low

  * Fixed mateconf-merge-schemas.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 23 Nov 2011 13:05:30 +0100

mate-conf (1.0.0-3) unstable; urgency=low

  * Added mateconf-merge-schema and update-mateconf-defaults.
  * Split documentation into libmateconf-doc package.
  * Split arch common files into mate-conf-common package.
  * Added triggers to remove mateconfpkg call from other packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 23 Nov 2011 12:01:28 +0100

mate-conf (1.0.0-2) unstable; urgency=low

  * Added gir package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 07 Nov 2011 23:06:06 +0100

mate-conf (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 11:07:40 +0000

mate-conf (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 16:39:23 +0000

mate-conf (2011.11.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 01 Nov 2011 19:46:39 +0100

mate-conf (2011.10.30-1) unstable; urgency=low

  * New upstream release.
  * Splitted devel files into libmateconf-dev.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 31 Oct 2011 00:20:47 +0100

mate-conf (2011.10.27-6) unstable; urgency=low

  * Added mkdir /etc/mateconf/mateconf.xml.system.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 28 Oct 2011 22:44:23 +0200

mate-conf (2011.10.27-5) unstable; urgency=low

  * Added postinst script.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 28 Oct 2011 04:03:51 +0200

mate-conf (2011.10.27-4) unstable; urgency=low

  * Added mateconfpkg script.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 27 Oct 2011 17:46:55 +0200

mate-conf (2011.10.27-3) unstable; urgency=low

  * Moved to /usr/lib/mateconf instead of /usr/lib/MateConf.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 27 Oct 2011 16:55:58 +0200

mate-conf (2011.10.27-2) unstable; urgency=low

  * Disabled gsettings.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 27 Oct 2011 04:59:14 +0200

mate-conf (2011.10.27-1) unstable; urgency=low

  * New upstream release.
  * Added gobject-introspection in build-depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 27 Oct 2011 02:37:56 +0200

mate-conf (2011.10.18-4) unstable; urgency=low

  * Removed /etc/xdg/autostart that breaks gconf.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 21 Oct 2011 01:15:59 +0200

mate-conf (2011.10.18-3) unstable; urgency=low

  * Removed postinst, postrm and prerm scripts.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 00:01:34 +0200

mate-conf (2011.10.18-2) unstable; urgency=low

  * Fixed debian/control.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Oct 2011 22:25:02 +0200

mate-conf (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Oct 2011 01:20:23 +0200
