=== debian/control ===
Source: mate-conf
Section: libs
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               quilt,
               gtk-doc-tools,
               libglib2.0-dev,
               libmatecorba-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libxml2-dev,
               libgtk2.0-dev,
               libpolkit-gobject-1-dev,
               libldap2-dev,
               intltool,
               libxml-parser-perl,
               gettext,
               python,
               python-support,
               autotools-dev,
               libglib2.0-doc,
               gobject-introspection,
               libgirepository1.0-dev,
               gir1.2-glib-2.0,
               mate-common
Standards-Version: 3.9.2
Homepage: http://www.mate-deskotp.org/

Package: mate-conf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         psmisc,
         dbus,
         dbus-x11,
         mate-corba,
         mate-conf-common (>= ${source:Version}),
         libmateconf (= ${binary:Version})
Description: MATE configuration database system
 mate-conf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the MATE desktop but doesn't
 require it.

Package: mate-conf-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-conf (= ${binary:Version})
Description: MATE configuration database system (debugging symbols)
 This package contains debugging symbols for mate-conf and the
 libmateconf library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: mate-conf-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: mate-conf (<= 1.0.0-2)
Description: MATE configuration database system (common files)
 mate-conf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the MATE desktop but doesn't
 require it.
 .
 This package contains the common files between all architectures.

Package: libmateconf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: mate-conf (<= 1.0.9-2)
Replaces: mate-conf (<= 1.0.9-2)
Description: MATE configuration database system (library)
 mate-conf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the MATE desktop but doesn't
 require it.
 .
 This package contains the library.

Package: libmateconf-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-conf (= ${binary:Version}),
         libmateconf (= ${binary:Version}),
         libmatecorba-dev
Description: MATE configuration database system (development files)
 mate-conf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the MATE desktop but doesn't
 require it.
 .
 This package contains the development files.

Package: libmateconf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: MATE configuration database system (documentation files)
 mate-conf is a configuration database system for storing application
 preferences. It supports default or mandatory settings set by the
 administrator, and changes to the database are instantly applied to all
 running applications. It is written for the MATE desktop but doesn't
 require it.
 .
 This package contains the documentation files.

Package: gir1.2-mate-conf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         ${gir:Depends}
Description: GObject introspection data for MATE configuration database system
 This package contains introspection data for MATE configuration database
 system.
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.
