=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
	--libexecdir=/usr/lib/MateConf \
	--localstatedir=/var \
	--enable-defaults-service \
	--enable-gsettings-backend=yes \
	--enable-introspection

binary-install/mate-conf::
	mkdir -p debian/mate-conf/etc/mateconf/mateconf.xml.system
	chmod 755 debian/mate-conf/etc/mateconf/mateconf.xml.system

binary-predeb/mate-conf::
	dh_pysupport -p$(cdbs_curpkg)

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
