## mate-conf 1.4.0

=== debian/changelog ===
mate-conf (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Fix to build on arm.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 07 Jul 2012 00:46:13 +0200

mate-conf (1.2.1-1) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 27 Mar 2012 20:37:09 +0200

mate-conf (1.2.0-2) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 19 Feb 2012 23:53:25 +0100
